﻿.Progress-bar {
    direction: rtl;
    position: relative;
    padding-bottom: 10px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0;
    list-style: none;
    z-index: 1;
    margin-top: 100px;
    padding: 0;
    padding-top: 0px;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -o-user-select: none;
    border-radius: 6px;
}

.progress-bar-Item {
    position: relative;
    word-break: break-word !important;
    width: 25%;
}

.progress-bar-Link {
    display: block;
    color: inherit;
    text-align: center;
    text-decoration: none !important;
}

.progress-bar-Dot {
    content: '';
    position: relative;
    display: block;
    height: 2rem;
    width: 2rem;
    margin: 0 auto 1.07143rem;
    border: .14286rem solid #ccc;
    border-radius: 100%;
    background-color: #fff;
    -webkit-transition: .4s ease;
    transition: .4s ease;
}

.progress-bar-Item.active .progress-bar-Dot {
    background-color: #ffbf00;
    border-color: #ffbf00;
    -webkit-transition-delay: .4s;
    transition-delay: .4s;
}

.progress-bar-Dot:before {
    color: #ccc;
    font-size: 1.2rem;
    -webkit-transition: .4s ease;
    transition: .4s ease;
}

.progress-bar-Item:nth-of-type(1) .progress-bar-Dot:before {
    content: "1";
}

.progress-bar-Item:nth-of-type(2) .progress-bar-Dot:before {
    content: "2";
}

.progress-bar-Item:nth-of-type(3) .progress-bar-Dot:before {
    content: "3";
}

.progress-bar-Item:nth-of-type(4) .progress-bar-Dot:before {
    content: "4";
}

.progress-bar-Item:nth-of-type(5) .progress-bar-Dot:before {
    content: "5";
}

.progress-bar-Item.active .progress-bar-Dot:before {
    color: #fff;
}

.progress-bar-Line {
    display: block;
    position: absolute;
    top: 50px;
    right: 50%;
    height: .21429rem;
    width: 100%;
    background-color: #ccc;
    overflow: hidden;
    z-index: -1;
}

    .progress-bar-Line.changed {
        background-color: #ffc107 !important;
        transition: 1s ease;
    }

.progress-bar-Item:last-of-type .progress-bar-Line {
    display: none;
}

.progress-bar-Item.active .progress-bar-Line:after {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.progress-bar-Line:after {
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: .4s ease;
    transition: .4s ease;
}

.changed:after {
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    background-color: #ffbf00;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: .4s ease;
    transition: .4s ease;
}

.progress-bar-Title {
    color: #333;
    font-size: 13px;
    line-height: 2.14286rem;
    -webkit-transition: .4s ease;
    transition: .4s ease;
    font-weight: 400;
}

.progress-bar-Item.active .progress-bar-Title {
    font-weight: 500;
   
}

.paddding-0 {
    padding: 0 !important;
}


#Wrapper-Introduction, #questions, #InfoRegister, #Payment, #GetContract {
    padding: 40px 50px 20px 50px;
    background: white;
    margin-bottom: 40px;
    border-radius: 6px;
}

#questions, #Wrapper-Introduction, #InfoRegister, #Payment, #GetContract {
    padding-top: 20px;
}

.heading {
    overflow: hidden;
    font-size: 17px;
    color: #333;
}

.info {
    font-size: 14px;
    font-weight: 400;
}

    .info span {
        font-weight: 500;
        color: #6e1529;
    }

.Summery {
    overflow: hidden;
    font-size: 15px;
    line-height: 2;
    margin-top: 30px;
    margin-bottom: 30px;
    font-weight: 400;
    text-align: justify !important;
    direction:rtl !important;
}

@media (max-width: 992px) {

    #description_ContractType .contractType{
        margin-bottom:5px;
        margin-top:5px;
    }

    .hidden-md {
        display: none;
    }
    #check_recently button {
        display: block !important;
    }



    #Wrapper-Introduction {
        padding: 40px 15px 20px 15px;
    }
}

/*Comments*/
.section-comments {
    margin-top: 150px;
    direction: rtl;
    text-align: right;
}

h3, h4 {
    overflow: hidden;
}

.section-comments .title {
    margin-bottom: 15px;
    margin-top: 60px;
    font-size: 22px;
}

.media {
    display: flex;
    align-items: flex-start;
}

.media-heading {
    font-size: 15px;
    text-align: right;
}

.media > .float-right {
    padding: 10px;
}

.media .avatar {
    margin: 0 auto;
    width: 64px;
    height: 64px;
    overflow: hidden;
    border-radius: 50%;
    margin-left: 15px;
    box-shadow: 0 6px 10px 0 rgba(0,0,0,.14), 0 1px 18px 0 rgba(0,0,0,.12), 0 3px 5px -1px rgba(0,0,0,.2);
}

    .media .avatar img {
        width: 100%;
    }

.media .media-body {
    padding-left: 10px;
    text-align: left;
}

.media-body {
    flex: 1;
}

.media .media-heading small {
    float: left;
    margin-top: 3px;
    font-size: 13px;
}

.text-muted {
    color: #6c757d !important;
}

.blog-post .media p {
    color: #555;
}

.media p {
    color: #999;
    font-size: 1rem;
    line-height: 1.6em;
    text-align: justify;
}

.media .media-footer:after {
    display: table;
    content: " ";
    clear: both;
}

.form-control {
    background: no-repeat bottom,50% calc(100% - 1px);
    background-size: 0 100%,100% 100%;
    border: 0;
    height: 38px;
    transition: background 0s ease-out;
    padding-left: 0;
    padding-right: 0;
    border-radius: 0;
    font-size: 14px;
    display: block;
    width: 100%;
    padding: .4375rem 0;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    box-shadow: none;
    border: 1px solid #ccc;
    padding-right: 15px;
}

.media .media-body textarea {
    margin-top: 15px;
    border: 1px solid #ccc;
    border-radius: 10px;
    padding-right: 15px;
}

textarea {
    height: auto !important;
    resize: none;
    line-height: 1.428571 !important;
}

.btn-outline-success {
    float: right;
}

    .btn-outline-success:focus, .btn-outline-success.focus {
        box-shadow: 0 0 0 0.2rem #c89d6985 !important;
    }

    .btn-outline-success:not(:disabled):not(.disabled):active, .btn-outline-success:not(:disabled):not(.disabled).active, .show > .btn-outline-success.dropdown-toggle {
        color: #fff !important;
        background-color: #c89d69 !important;
        border-color: #c89d69 !important;
    }


#validatForm {
    display: inline-block;
    margin-bottom: 0.5rem;
    float: right;
    font-size: 13px;
    color: red;
}

.edia-footer a i {
    font-size: 14px;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(5, 82, 138, 0.75);
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #fff !important;
    border-color: #fff !important;
}

.text-center.Create-Contract button {
    font-size: 17px;
}

.btn-success:focus, .btn-success.focus {
    box-shadow: 0 0 0 0.2rem #6e152921;
}

.btn:focus, .btn.focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem #6e152921;
}

#Questions .heading.text-right.block-head {
    margin-top: 50px;
    width: 100%;
}

#Allquestions .fa-chevron-left {
    vertical-align: middle;
    margin-left: 7px;
    margin-right: 7px;
    color: #c89d69;
    font-weight: bold;
}

#Allquestions {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -o-user-select: none;
}


#Wrapper-Contract-Info {
    direction: rtl;
}

    #Wrapper-Contract-Info p {
        line-height: 2 !important;
        margin-top: 30px;
    }

#InfoRegister #Wrapper-Contract-Info #contract_info {
    overflow: hidden;
    direction: rtl;
    text-align: right;
    font-size: 14px;
    line-height: 2;
}

    #InfoRegister #Wrapper-Contract-Info #contract_info h5 {
        overflow: hidden;
        direction: rtl;
        margin-bottom: 25px;
        text-align: right;
        font-size: 18px;
        margin-top: 40px;
    }


#InfoRegister #Wrapper-Contract-Info input {
    margin: 0;
    padding: 0;
    margin-bottom: 15px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 10px;
    border-radius: 35px;
    outline: none;
    border: none;
    border: 1px solid #ccc;
    padding: 4px;
    font-size: 12px;
    text-align: center;
    padding-left: 6px;
    padding-right: 6px;
}

.Image-Holder {
    direction: rtl;
    display:none;
}

#wrapper-Peyment {
    font-size: 15px;
    text-align: center;
    background: #f4f4f4;
    padding: 20px;
    margin: 40px 0 40px 0;
    line-height: 2;
}

#ApllayCoupon-Profile {
    margin-top: 15px !important;
}

#wrapper-Peyment #payment-contract button, #payment-contract {
    float: left;
}


#wrapper-Peyment span {
    color: #4CAF50;
}

#Allquestions #Next:focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem #6c757d;
}

#Prev{
    border:2px solid #ccc;
}
#Allquestions #Prev:focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem #6c757d;
}

#Allquestions #Prev.disabled:focus {
    outline: 0;
    box-shadow: none !important
}


#GetContract {
    margin-top: 95px;
    padding-bottom: 30px;
}

#wrapper-GetContract p {
    font-size: 14px;
}

    #wrapper-GetContract p span:nth-child(2) {
        font-weight: bold;
        color: #6e1529
    }

#Contract-Modal {
    text-align: right;
}

#Contract input {
    margin-bottom: 20px;
    border: none;
    border-bottom: 1px dashed #ccc;
    text-align: center;
    font-size: 14px;
    padding-left: 10px;
    padding-right: 10px;
}

.modal-header .close {
    margin: 0 !important;
    padding: 0 !important;
    margin-top: 4.5px;
}

.modal-header, .modal-body {
    direction: rtl;
    text-align: right;
}

.font-size-13 p{
    margin-bottom:0;
}
.font-size-13 {
    font-size: 13.5px !important;
    font-weight: 500;
    color: #555;
}
#wrapper-payment-profile p {
    color: #444;
    font-weight: 400;
    font-size: 14px;
    line-height: 2;
    margin-bottom:15px !important;
}
    #Modal_error {
        color: #f44336
    }

.font-size-13 span {
    color: black;
    font-weight: 500;
}

.modal-title {
    font-size: 13px;
    color: #555;
}
.modal-dialog {
    margin-top: 90px;
}

.Article-Name {
    overflow: hidden;
    direction: rtl;
    margin-bottom: 25px;
    text-align: right;
    font-size: 18px;
    margin-top: 40px;
    color: #555;
}

#Wrapper-Main {
    /*background-color:#ccc;*/
    padding-top: 30px;
}

@media (max-width: 768px) {

    #Wrapper-Introduction .holder_img .img-responsive {
        width: 100% !important;
        height: auto !important;
    } 

    .progress-bar-Dot{
        margin-top:10px !important;
    }

    .Paycard .padding-left-0, .Paycard .padding-right-0 {
        padding: 0 !important;
    }
    #PDF-download, #Word-download {
       
        padding: 0 !important;
        padding: 15px !important;
        margin-bottom: 15px;
        text-align: center !important;
        margin-top:10px !important;
        background-color:transparent;
    }
    #profileInfo {
        margin-top: 30px;
    }
    .Paycard ul {
        margin-top: 30px !important;
    }

    #Wrapper-Introduction, #questions, #InfoRegister, #Payment, #GetContract {
        border-radius: 0 !important;
    }
    #register-data-info, #questionBack {
        margin-left: auto !important;
        margin-right: auto !important;
        display: flex !important ;
        margin-bottom: 20px !important;
        margin-top: 5px !important;
    }
        #register-data-info i {
            margin-right: 10px !important;
            vertical-align: sub !important;
            margin-top: 4px !important;
        }

        #questionBack i {
            margin-left: 21px !important;
            vertical-align: sub !important;
            margin-top: 4px !important;
        }

        #questionBack{
            margin-bottom:5px !important;
        }

        #payment-contract {
            float: none !important;
            margin-bottom: 20px !important;
        }
  
    .text-center.Create-Contract button {
        font-size: 15px !important;
    }


    #getContract a {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    #Wrapper-Main, html, body {
        overflow-x: hidden !important;
    }

    .text-left.discount-code {
        text-align: center !important;
    }
}

#Discount-Code {
    margin-top: 2px;
    border-radius: 4px;
    margin-bottom: 15px;
    font-size: 13px;
    border-color: #ccc;
    border-width: 2px;
}
    #Discount-Code:focus {
        outline: 0 !important;
        box-shadow: 0 0 0 0.2rem #e9ecef !important;
        color: #495057;
        background-color: #fff;
       
    }
    #priceWithDis {
        color: #6e1529 !important;
        margin-right: 20px;
        font-size: 20px;
    }

.UserComments span {
    margin-right: 4px;
    transition: 1s !important;
}

.UserComments button {
    border: 1px solid #ccc;
    opacity: .8;
}

    .UserComments button:hover {
        opacity: 1;
    }

#UserComments-message {
    display: none;
    background: rgb(233, 233, 233);
    padding: 7px;
    border-radius: 19px;
    text-align: center;
}

    #UserComments-message .confirm {
        color: green;
    }

    #UserComments-message .Noconfirm {
        color: red;
    }

.UserComments button span {
    color: #6e1529 !important;
    font-weight: bold;
}


#wrapper-ge_ {
    background-color: #e9ecef;
    padding-bottom: 20px;
}

.createdocdiv {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 20px;
    background: #ffffff;
    border-radius: 10px;
    box-shadow: -1px 11px 20px 0px rgba(0,0,0,0.1);
}

#wrapper_ {
    margin-top: 30px;
}

#price-right-float {
    float: right;
    margin-top: 5px;
    padding-left: 45px !important;
}

.pricecontainer {
    padding-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    width: 100%;
    flex-direction: row-reverse;
}



#wrapper_ .createdocdiv button[type=submit]:hover {
    color: #6e1529 !important;
    background-color: white;
}

btn-success:not([disabled]):not(.disabled).active, .btn-success:not([disabled]):not(.disabled):active, .show > .btn-success.dropdown-toggle, .btn-success:hover {
    color: #fff !important;
    background-color: #eab003 !important;
    border-color: #eab003 !important;
    box-shadow: 0 0 0 0.2rem #eab003 !important;
}


#newTitleStyle {
    overflow: hidden;
    font-size: 24px;
    color: #666;
    margin-bottom: 20px;
    margin-top: 40px;
}

.questionSection {
    margin-top: 20px;
    font-weight: 400;
    color: #666;
}

.inputGroup {
    /* background-color: #fff; */
    display: block;
    /* margin: 10px 0; */
    position: relative;
}

    .inputGroup input {
        width: 32px;
        height: 32px;
        order: 1;
        z-index: 2;
        position: absolute;
        right: 30px;
        top: 50%;
        transform: translateY(-50%);
        cursor: pointer;
        visibility: hidden;
    }

    .inputGroup label {
        padding: 12px 60px;
        width: 100%;
        display: block;
        text-align: right;
        color: #3c454c;
        cursor: pointer;
        position: relative;
        z-index: 2;
        transition: color 200ms ease-in;
        overflow: hidden;
        direction: rtl;
    }

        .inputGroup label:before {
            width: 10px;
            height: 10px;
            border-radius: 50%;
            content: '';
            background-color: #374550 !important;
            position: absolute;
            left: 0;
            top: 50%;
            transform: translate(-50%, -50%) scale3d(1, 1, 1);
            transition: all 400ms cubic-bezier(0.4, 0, 0.2, 1);
            opacity: 0;
            z-index: -1;
            right: 0px;
        }

        .inputGroup label:after {
            width: 32px;
            height: 32px;
            content: '';
            border: 2px solid #d1d7dc;
            background-color: #fff;
            background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E ");
            background-repeat: no-repeat;
            background-position: 2px 3px;
            border-radius: 50%;
            z-index: 2;
            position: absolute;
            right: 12px;
            top: 50%;
            transform: translateY(-50%);
            cursor: pointer;
            transition: all 200ms ease-in;
        }

    .inputGroup input:checked ~ label:before {
        transform: translate(-50%, -50%) scale3d(330, 100, 1);
        opacity: 1;
    }

    .inputGroup input:checked ~ label:after {
        background-color: #54e0c7;
        border-color: #54e0c7;
    }

    .inputGroup input:checked ~ label {
        color: #fff;
    }

#Allquestions .questionSection .qTitle {
    margin-bottom: 20px;
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 4px;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    line-height: 1.9;
}

.fa-caret-left:before {
    content: "\f0d9";
}

.fa-caret-right:before {
    content: "\f0da";
}

#end-question-des {
    margin-top: 35px !important;
    text-align: center !important;
    font-weight: 500 !important;
    color: #666;
}

.btn-success, .btn.btn-large.main-bg#Next {
    color: black;
    background-color: #ffbf00;
    border: 2px solid #eab003;
    cursor: pointer;
}

#Register-UserData-Info {
    background-color: #f8f9fa;
    padding: 20px 20px 50px 20px;
    border-radius: 7px;
    box-shadow: 0 8px 6px -6px rgba(0,0,0,.2);
    margin-bottom: 15px;

}

#margin-bottom-Cu {
    margin-bottom: 5px;
}

/*[data-aos=fade-left] {
    transform: translate3d(20px, 0, 0);
}

[data-aos=fade-up] {
    transform: translate3d(0, 20px, 0);
}*/

.createdocdiv {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 20px;
    /* border: 2px dashed #374550; */
    background: #ffffff;
    border-radius: 10px;
    box-shadow: -1px 11px 20px 0px rgba(0,0,0,0.1);
}

.btn-success, .btn.btn-large.main-bg#Next {
    color: #374550;
    background-color: #ffbf00;
    border: 2px solid #eab003;
    cursor: pointer;
}

.btn-success, .btn.btn-large.main-bg#Next {
    color: #374550;
    background-color: #ffbf00;
    border: 2px solid #eab003;
    cursor: pointer;
}

.Create-Contract {
    text-align: center;
    margin-top: 16px;
}

.payanddownload {
    margin-left: 20px;
    background: none;
    border-color: #4098f2;
    color: #2b7acc !important;
}
#invoice {
    overflow: hidden;
    background-color: #3c454c;
    padding: 10px;
    color: white;
    font-size: 14px;
    text-align: right;
    margin-bottom: 15px;
}
#Wrapper-Payment-Info .table-responsive table th {
    color: #555;
    font-weight: 500;
    border-left-color: white;
    border-top-color: white;
    border-right-color: white;
    font-size: 14px;
    padding: 8px;
}
#Wrapper-Payment-Info .table-responsive table td {
    font-size: 13px;
    padding: 8px;
    color: #666;
    font-weight:400;
}
#Wrapper-Payment-Info {
    margin-top: 14px;
}

    #Wrapper-Payment-Info .table-responsive table .custom-width {
        border-bottom-color: white;
        border-right-color: white;
    }
.Amount-price-style {
    color: #800020 !important;
    font-weight: 500 !important;
    font-size: 15px !important;
    background-color: #e9ecef;
}
#price-style {
    background: #e9ecef;
    color: #444 !important;
}
#Wrapper-Payment-Info .table-responsive table .custom-letterSpace{
    letter-spacing:1px;
}
.table-responsive{
   margin-bottom:5px !important;
}


.Paycard.success {
    box-shadow: -2px 13px 20px rgba(44, 175, 99, 0.2);
    background: #e1ffee;
}

.Paycard.failed {
    box-shadow: -2px 13px 20px rgba(173, 57, 57, 0.2);
    background: #ffecec;
}

.Paycard svg {
    width: 100px !important;
}
.Paycard h2 {
    overflow: hidden;
    font-size: 22px;
    color: #2caf63;
    margin: 0 0 30px 0;
}
    .Paycard h2.Faild {
        color: #f44336 !important;
    }
.Paycard h3 {
    font-size: 18px;
    color: #444;
    margin-bottom: 20px;
}
.Paycard {
    direction: rtl;
    margin-top: 150px;
    margin-bottom: 60px;
    padding: 25px;
}
.Paycard .list-Info {  
    margin-bottom:12px;
    font-size: 14px;
    text-align: justify;
}
    .Paycard .list-Info span:nth-child(2){
        font-weight:400 !important;
    }

    .Paycard ul, #detail-cont ul {
        list-style-type: square;
        font-size: 14px;
        text-align: justify;
        padding: 0;
        margin-bottom: 25px;
    }

        .Paycard ul li, #detail-cont ul li {
            margin-bottom: 6px;
            line-height: 2;
        }

            .Paycard ul li span, #detail-cont ul li span {
                font-weight: 500;
            }
#detail-cont ul {
    direction: rtl;
    margin-top: 40px;
}
        .padding-left-0 {
            padding-left: 0 !important;
        }
.Paycard .Image-Holder{
    width:100%;
    text-align:center;
}
.Paycard .Image-Holder span{
    display:block;
}

#profileInfo {
    line-height: 2;
    text-align: justify;
    font-size: 15px;
    font-weight: 400;
}
.Paycard i.fa-smile-o, .Paycard i.fa-frown-o {
    font-size: 29px;
    vertical-align: middle;
    float: right;
    margin-left: 6px;
}

.Paycard i.fa-download {
    font-size: 16px;
    vertical-align: middle;
    float: left;
    margin-left: -7px;
    color: white;
    vertical-align: -webkit-baseline-middle;
    margin-top: 9px;
}
#wrapper-discount-free a{
    direction:ltr !important;
}

.ContractList {
    background-color: rgb(240, 240, 240);
}

.CarD {
    min-height: 60px;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(55, 69, 80, 0.1);
    padding: 15px 15px;
    width: 100%;
    text-align: center;
    cursor: pointer;
    transition: all 200ms ease-in;
    direction: rtl;
    margin-bottom:20px;
  
}
.CarD:hover {
    transform: translateY(10px);
    box-shadow: -2px 13px 20px rgba(55, 69, 80, 0.1);
    transform: scale(1.05);
}
.CarD a {
    text-decoration: none;
}
.CarD .ContractTitle {
    color: #555;
    font-weight: 500;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.CarD .price {
    font-weight: 500;
    color: rgb(129, 20, 36);
}
.CarD .price span:nth-child(2){
    font-weight:normal !important;
    font-size:11px;
}

       .contractType {
        display: inline-block;
        width: 55px;
        font-weight: normal !important;
        font-size: 12px;
      
       
        position: absolute;
        left: 0;
        border-radius: 3px;
        bottom: .3px;
        text-align:center !important;
    }

        .contractType.SM {
            background-color: #ffbf00;
            color: #222;
        }
        .contractType.TE {
            background-color: #666;
            color: white;
        }
.ContractList .container {
    padding-bottom: 50px;
    padding-top: 105px;
}


@media (max-width: 992px) {

    .ContractList .container {
      
        padding-top: 50px !important;
    }
}

#_reqcontract {
    color: white !important;
    font-weight: 400 !important;
    float: left;
    border-radius: 20px;
    background-color: #800020 !important;
    margin-top: 2px !important;
    opacity: .8;
}
    #_reqcontract:hover {
        opacity: 1;
    }
    /*#description_ContractType .contractType {
    position: relative !important;
    font-size: 14px;
    padding-left: 10px;
    padding-right: 10px !important;
    width: 70px;
    padding-top: 3px;
    padding-bottom: 3px;
}*/
    #description_ContractType .contractType {
        position: relative !important;
        padding-right: 8px;
        padding-left: 8px;
        font-size: 11px;
    }

#description_ContractType p {
    font-size: 13px;
    text-align: justify;
    direction: rtl;
    line-height: 2.2;
    margin: 0;
}
.ContractType-bg {
    border-radius: 5px;
    padding-top:10px;
    padding-bottom:10px;
    margin-bottom:15px;
    background-color:white;
}

#Wrapper-Introduction .holder_img  {
    margin-top:50px;
}

    #Wrapper-Introduction .holder_img .img-responsive {
        box-shadow: -1px 11px 20px 0px rgba(0,0,0,0.1);
    }
#Wrapper-Introduction h1,
#Wrapper-Introduction h2,
#Wrapper-Introduction h3,
#Wrapper-Introduction h4,
#Wrapper-Introduction h5,
#Wrapper-Introduction h6{
    overflow:hidden !important;
    color:#555;
}